ul,ol,dl{padding:0px;margin:0px;}
ul{list-style-type:disc;list-style-position:inside;}
li{margin-left:0px;text-indent:0px;padding-left:0px;left:0px;}
h1,h2,h3,h4,h5,h6,p{margin-top:0px;padding-right:15px;padding-left:15px;}
.style1{font-size:1.1em;font-style:normal;line-height:normal;font-weight:bold;color:#003366;}
.style6{color:#6699FF;}
.style4{color:#FF0000;font-weight:bold;font-size:medium;}
span.columnheader{font-size:14px;font-weight:bold;color:#FFFFFF;text-indent:10px;}
h1.columnheader{font-size:20px;font-weight:bold;color:#FFFFFF;text-indent:10px;}
h2.columnheader{font-size:16px;font-weight:bold;color:#FFFFFF;text-indent:10px;}
p.columnheader{font-size:14px;font-weight:bold;color:#FFFFFF;text-indent:10px;}
.osntext{font-size:1.1em;font-weight:bold;padding:0px;}
.osntext01{font-size:1em;color:#333333;line-height:1.1em;}
.osntext02{font-size:1em;color:#6699FF;}
.newosntext{font-size:0.9em;font-weight:bold;}
.newosntext01{font-size:0.8em;color:#333333;line-height:1em;}
.newosntext02{font-size:0.8em;color:#6699FF;}
p{font-size:1.1em;padding:0px 0.2em;text-indent:27px;text-align:justify;margin-bottom:10px;padding:0px;margin-top:10px;}
.promo4{margin:17px 18px;font-size:1.1em;text-align:left;text-indent:0px;}
.textblock{font-size:0.9em;width:100%;margin-top:5px;margin-bottom:15px;}
div.leftpicture{margin-right:5px;float:left;}
div.di{min-width:200px;max-width:320px;margin:6px auto;padding:6px;font-size:0.9em;background-color:#9C3;border:1px solid;}
.inppp{margin:3px 0px;}
.entry-content p.inppp{text-align:left;text-indent:0px;}
p.inppp{text-align:left;text-indent:0px;}
.inpup{border:2px #FF0 solid;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;padding:0px 3px;}
.sogl{line-height:1em;font-size:0.6em;margin-top:0px;padding-top:0px;margin-bottom:5px;text-align:center;}
.buttin{margin:5px 0px 5px 0px;padding-bottom:0px;text-align:center;}
.butin{font-size:20px;font-weight:bold;background-color:orange;border-collapse:collapse;border:2px #FF0 outset;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;padding:3px 6px;}
.butin:hover {font-size:20px;font-weight:bold;background-color:orange;color:#FF3;border-collapse:collapse;border:2px #FF0 outset;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;padding:3px 6px;}
.rasp{width:100%;margin:0px;padding:0px;height:7px;background-image:url(/img/grey_rasporka.jpg);background-repeat:repeat;border:0px #999999 solid;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.sch{font-weight:500;border:2px #FF0 solid;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;padding:3px 8px;}
.opt{font-size:8px;text-align:center;margin-top:0px;margin-bottom:0px;}
.punktzag{font-size:14px;text-align:left;font-weight:bold;margin-top:17px;margin-bottom: 4px;}
.musictable{font-size:12px;border:1px;}
.abzac{margin-top:10px;font-size:16px;margin-bottom:10px;text-indent:27px;text-align:justify;}
.abz{font-size:14px;margin-bottom:2px;}
.afor{font-size:14px;color:#3366FF;text-indent:27px;margin-top:7px;margin-bottom:7px;}
.avtor{margin-top:10px;font-size:14px;margin-bottom:10px;text-indent:27px;text-align:justify;color:#0000ff;}
.author{margin-top:5px;font-size:12px;margin-bottom:5px;text-indent:27px;text-align:justify;color:#999999;}
.author1{margin-top:5px;font-size:12px;margin-bottom:5px;text-indent:27px;text-align:justify;color:#999999;display:none;}
.description{margin-top:5px;font-size:10px;margin-bottom:5px;text-indent:27px;text-align:justify;color:#999999;display:none;}
.keyword{font-size:10px;margin-top:0px;margin-bottom:0px;}
.citata{font-size:14px;color:#800000;text-indent:27px;margin-top:7px;margin-bottom:7px;}
.zag{font-size:20px;color:#3366FF;margin-top:12px;margin-bottom:12px;padding-bottom:3px;text-indent:0px;font-weight:bold;-webkit-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);-moz-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);filter:Shadow(Color=#3366FF, Direction=45, Strength=2);-webkit-box-shadow:0 2px 2px -2px rgba(0,6,237,0.8);-moz-box-shadow:0 2px 2px -2px rgba(0,6,237,0.8);box-shadow:0 2px 2px -2px rgba(0,6,237,0.8);}
.numtochka{margin-top:10px;font-size:16px;margin-bottom:10px;text-indent:0px;list-style-type:disc;}
.numli{margin-top:10px;font-size:16px;margin-bottom:10px;text-indent:0px;}
.zagh3{color:#009900;margin-top:12px;margin-bottom:3px;text-indent:0px;font-size:16px;}
.misl{color:#3366FF;margin-top:14px;margin-bottom:14px;text-align:center;font-size:16px;font-weight:bold;}
.z_pausa{margin-top:18px;font-size:16px;margin-bottom:18px;color:#0000FF;text-align:center;}
p.misl, p.z_pausa{text-align:center;}
.errs{padding-top:7px;}
p.about{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;margin:10px 0px;padding:0px 15px;}
